## haskell-random 1.0.1.1

=== debian/changelog ===
haskell-random (1.0.1.1-3) unstable; urgency=low

  * Enable compat level 9
  * Use substvars for Haskell description blurbs

 -- Joachim Breitner <nomeata@debian.org>  Fri, 24 May 2013 12:51:48 +0200

haskell-random (1.0.1.1-2) experimental; urgency=low

  * Depend on haskell-devscripts 0.8.13 to ensure this packages is built
    against experimental
  * Bump standards version, no change

 -- Joachim Breitner <nomeata@debian.org>  Sun, 14 Oct 2012 12:01:51 +0200

haskell-random (1.0.1.1-1) unstable; urgency=low

  [ Joachim Breiter ]
  * Initial release. 

 -- Joachim Breitner <nomeata@debian.org>  Sat, 04 Feb 2012 12:15:49 +0100
