=== debian/control ===
Source: haskell-random
Section: haskell
Priority: extra
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Joachim Breiter <nomeata@debian.org>
Build-Depends: debhelper (>= 9)
  , cdbs
  , haskell-devscripts (>= 0.8.15)
  , ghc
  , ghc-prof
Build-Depends-Indep: ghc-doc
Standards-Version: 3.9.4
Homepage: http://hackage.haskell.org/package/random
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-random
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-random

Package: libghc-random-dev
Architecture: any
Depends: ${haskell:Depends}
  , ${shlibs:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: Random number generator for Haskell${haskell:ShortBlurb}
 This package provides a basic random number generation library, including
 the ability to split random number generators. 
 .
 ${haskell:Blurb}

Package: libghc-random-prof
Architecture: any
Depends: ${haskell:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: Random number generator for Haskell${haskell:ShortBlurb}
 This package provides a basic random number generation library, including
 the ability to split random number generators.
 .
 ${haskell:Blurb}

Package: libghc-random-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}, ${haskell:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: Random number generator for Haskell${haskell:ShortBlurb}
 This package provides a basic random number generation library, including
 the ability to split random number generators. 
 .
 ${haskell:Blurb}
