## haskell-random 1.2.1.1

=== debian/changelog ===
haskell-random (1.2.1.1-3build1) noble; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 04 Nov 2023 19:35:44 +0100

haskell-random (1.2.1.1-3) unstable; urgency=medium

  * Declare compliance with Debian policy 4.6.2
  * Sourceful upload for GHC 9.4
  * Fix duplicated paragraph in long descriptions (Closes: #941759)

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Thu, 31 Aug 2023 16:57:46 +0300

haskell-random (1.2.1.1-2) unstable; urgency=medium

  * Disable testsuites that cause a dependency loop.

 -- Clint Adams <clint@debian.org>  Wed, 15 Jun 2022 19:22:41 -0400

haskell-random (1.2.1.1-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Tue, 14 Jun 2022 13:22:11 -0400
