=== debian/control ===
--- 
+++ 
@@ -1,24 +1,27 @@
 Source: haskell-random
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
-Uploaders: Joachim Breiter <nomeata@debian.org>
+Uploaders:
+ Ilias Tsitsimpis <iliastsi@debian.org>,
 Priority: optional
 Section: haskell
 Rules-Requires-Root: no
 Build-Depends: debhelper (>= 10),
  haskell-devscripts (>= 0.13),
  cdbs,
- ghc (>= 8),
+ ghc (>= 9.4),
  ghc-prof,
+ libghc-splitmix-dev (>= 0.1),
+ libghc-splitmix-dev (<< 0.2),
+ libghc-splitmix-prof,
 Build-Depends-Indep: ghc-doc,
-Standards-Version: 4.5.0
+ libghc-splitmix-doc,
+Standards-Version: 4.6.2
 Homepage: https://hackage.haskell.org/package/random
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-random
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-random]
 X-Description: random number generator for Haskell
  This package provides a basic random number generation library, including
  the ability to split random number generators.
- .
- ${haskell:Blurb}
 
 Package: libghc-random-dev
 Architecture: any
@@ -32,7 +35,6 @@
  ${haskell:LongDescription}
  .
  ${haskell:Blurb}
-
 
 Package: libghc-random-prof
 Architecture: any
