## haskell-random 1.2.1.2

=== debian/changelog ===
haskell-random (1.2.1.2-1) unstable; urgency=medium

  * Declare compliance with Debian policy 4.7.0
  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Tue, 17 Sep 2024 11:13:27 +0300
