=== debian/control ===
--- 
+++ 
@@ -15,7 +15,7 @@
  libghc-splitmix-prof,
 Build-Depends-Indep: ghc-doc,
  libghc-splitmix-doc,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://hackage.haskell.org/package/random
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-random
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-random]
