=== debian/rules ===
#!/usr/bin/make -f

# cyclic dependencies; conflict set: async, hashable, logict, random, smallcheck
DEB_ENABLE_TESTS = no

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/hlibrary.mk
