## haskell-random 1.2.1.3

=== debian/changelog ===
haskell-random (1.2.1.3-1) unstable; urgency=medium

  [ Scott Talbert ]
  * Build using dh-haskell

  [ Clint Adams ]
  * New upstream release

 -- Clint Adams <clint@debian.org>  Sun, 04 Jan 2026 15:52:58 -0500
