=== debian/rules ===
#!/usr/bin/make -f

# cyclic dependencies; conflict set: async, hashable, logict, random, smallcheck
export DEB_ENABLE_TESTS = no

%:
	dh $@
